 .b-nav>li:hover>div, .b-nav>li>a{
 	z-index: 999;
 }
 @media(min-width: 625px) and (max-width: 1024px){
 	.must_read .tablet-100{
 		padding-left:0px;
 	}
 	.div_2,.dsp_5{
 		display: none !important;
 	}
 	header.mob_navbar{
 		left: 0;
 		display: block;
 	}
 	#content{
 		padding:15px 40px;
 	}
 	.desktop_header {
	    display: none;
	}
	.desktop_latest{
		display: none;
	}
	.tablet_latest{
		display: block !important;
	}
	.tab_cat-img{
		width: 100%;
	}
	.tab_cat-category{
		text-transform: uppercase;
		font-size: 12px;
	    line-height: 30px;
	}
	.tab_cat-articleTitle{
		font-size: 20px;
		font-weight: 700;
		font-family: "Noto Serif";
	}
	.tab_cat-article_item{
		display: flex;
		padding: 20px 0;
		border-bottom: 1px solid #ddd;
	}
	.tab_cat-article_left .tab_cat-img{
		width: 220px;
		height: 119px;
		object-fit: cover;
		margin-right: 15px;
	}
	.tab_cat-article_left{
		width: 35%;
	}
	.tab_cat-article_right{
		width: 65%;
	}
	.tab_cat-article_item .tab_cat-articleTitle{
		font-size: 18px;
	}
	.tab_cat-articleText{
		font-size: 14px;
	}
	.res-recent-articles {
		margin-top: 80px !important;
		display: block !important;
	}
	.res-recent-articles .tablet_flex{
		display: flex;
		justify-content: space-between;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	.res-recent-articles .tablet_flex .resetLink{
		width: calc(100% / 3);
	    padding: 15px;
    	border-right: 1px solid #ddd;
    	border-bottom: none;
	    margin: 10px 0;
	}
	.res-recent-articles .tablet_flex .resetLink:last-child{
		border-right: none;
	}
	.res-recent-articles .tablet_flex .resetLink h3{
		font-size: 14px;
		margin-top: 10px;
		float: left;
	}
	.tablet_hide{
		display: none !important;
	}
	.tablet_show{
		display: block !important;
		clear: both;
	}
	h1.tab_cat-title {
	    text-transform: uppercase;
	    font-size: 22px;
	    font-weight: 700;
	    margin-bottom: 15px;
	}
	.home-earn{
		display: block !important;
		margin: 30px 0;
	}
	.home-earn .resetLink{
		width: 100%;
		display: flex;
		flex-direction: row-reverse;
	}
	.home-earn .resetLink .w-all-calc-100p-230px,.secleft-earn{
		/*width: 100% !important;*/
		border-left: none !important;
		margin: 20px 0;
	}
	.secleft-earn .w-all-200px{
		/*margin-right: 15px;*/
	}
	.home-earn .resetLink.secright-earn{
		flex-direction: initial;
	}
	.tablet-100{
		width: 100% !important;
	}
	.tablet-25p{
		width: 25% !important;
	}
	.tablet-75p{
		width: 75% !important;
		padding:0px !important;
	}
	.tablet-40p{
		width: 40% !important;
	}
	.tablet-60p {
		width: 60% !important;
	}
	.tablet-40p img {
		width: 90% !important;
		margin-right: 15px;
		height: 180px;
		object-fit: cover;
	}
	.must_read .lastItem img{
		width: 161px;
		height: 161px;
		object-fit: cover;
	}
	.must_read .lastItem {
		margin: 30px 0;
	}
	.ophn{
		width: 100% !important;
	}
	.ophn2{
		border-left: none !important;
		padding-left: 0 !important;
	}
	.sub_ophn{
		border-bottom: 1px solid #ddd;
	}
	.sub_ophn:last-child, .opinion-home-new{
		border-bottom: none !important
	}
	.tablet_save .lastItem, .cat .lastItem {
		border:none !important;
		margin-top: 15px;
	}
	.tablet_save .desktop_.lastItem a:last-child {
		margin-bottom: 15px !important;
		border-bottom: 1px solid #d7d7d7 !important;
		padding-bottom: 15px !important;
	}
	.tablet_save a.resetLink {
		display: flex;
		flex-direction: row-reverse;
	}
	.tablet_save a.resetLink.lead_item {
		/*display: block !important;*/
		margin-bottom: 15px;
		flex-direction: initial;
	}
	.tablet-25p img{
		width: 90% !important;
		height: auto !important;
		object-fit: cover !important;
		margin-right: 15px;
	}
	.tablet_slider-button{
		display: flex !important;
		justify-content: space-between;
		margin-top: 30px;
	}
	.tablet_slick-btn .slick-arrow {
	    border: none;
	    background: transparent;
	    color: #848484;
	    outline: none;
	}
	/*spike*/
	.tablet_flex{
		display: flex !important;
		flex-direction: inherit;
	}
	.tablet_spike-item{
		width: 100% !important;
	}

	/*category*/
	.cat .lastItem .resetLink {
		display: flex;
		flex-direction: row-reverse;
	}
	.flex-reverse {
		display: flex !important;
		flex-direction: row-reverse !important;
	}
	.display_flex {
		display: flex !important;
		margin-bottom: 15px !important;
	}
	.other-cat .resetLink {
		border-bottom: 1px solid #d7d7d7;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.hcat-title{
		font-size: 26px !important;
		text-transform: uppercase;
	}
	.subcatDesc{
		margin-bottom: 30px;
	}
	.subcatDesc p {
		font-size: 14px;
	}
	.tablet_f16{
		font-size: 16px !important;
		margin:0px !important;
	}
	.tablet_f20{
		font-size: 20px !important;
		margin-bottom: 5px !important;
	}
	.tablet_f26{
		font-size: 26px !important;
	}
	ul.font-resizer {
	    list-style: none;
	    display: inline-block;
    	float: right;
	}
	ul.font-resizer li, ul.mob-sharer li {
	    display: table-cell;
	    line-height: 10px;
	    cursor: pointer;
	    padding: 0 5px;
	}
	ul.font-resizer li.active a {
	    color: #333;
	    border-bottom: 1px solid #333;
	}
	ul.font-resizer li.reset a {
	    font-size: 25px!important;
	}
	ul.font-resizer li.decrease a {
	    font-size: 18px!important;
	}
	ul.font-resizer li.increase a {
	    font-size: 32px!important;
	}
	.mb-left, .mb-right {
	    width: 50%;
	    padding: 5px;
	    border: 1px solid #d7d7d7;
	    height: 50px;
	    line-height: 30px;
	    text-align: center;
	}
	.mb-left {
	    border-left: none;
	}
	.mb-right{
		border-right: none !important;
	}
	#mobile-headline{
		padding-top: 0px !important;
	}
	.author a {
	    font-size: 14px !important;
	    font-weight: 700 !important;
	}
	.tablet_author-share .sharer_{
		display: table;
	}
	.tablet_pad0{
		padding:0px !important;
	}
	.tablet_author-share .lh-all-33px {
		margin-top: 10px;
	}
	.article-introtext p{
		font-size: 16px;
		font-weight: 700;
	}
	ul.b-newrelatedarticles__items {
	    display: flex;
	    justify-content: space-between;
	}
	.b-newrelatedarticles__items__item {
	    width: calc(100%/3 - 10px);
	}
	.b-newrelatedarticles__items__item__title{
		padding: 0px !important;
	}
	.b-newrelatedarticles__items__item__title a{
		font-size: 14px !important;
	}

	/*comment*/
	.comments-avatar.hidden-phone {
	    margin-left: 0 !important;
	    width: 11% !important;
	}
	.comments-input {
	    width: 89%;
	    float: left;
	}
	.comments-input textarea{
		height: 60px;
	}
	.comments-input__content{
		font-size: 14px;
		margin-bottom: 15px !important;
	}
	.tablet_80w{
		width: 80px !important;
		margin-right: 15px;
	}
	.tablet_80w img{
		width: 80px;
		height: 80px;
		object-fit: cover; 
	}
	.w-all-calc-100p-60px.author{
		width: calc(100% - 95px) !important
	}
	.tablet_noborder{
		border:none!important;
		padding-left: 0px !important;
	}

	/*resources*/
	.cracking-the-facts, .cracking-the-facts .container-fluid{
		padding:0px !important;
	}
	#bottom-content{
		margin:15px 0px;
	}

	.tablet_fright {
		float: right;
		margin:0px !important
	}
	.tablet_fright label {
		display: none;
	}
	.tablet_fleft{
		float: left;
		margin:0px !important;
	}
	.category-left-menu .clearfix{
		margin: 0px !important;
		width: 100% !important;
	}
	.category-left-menu {
	    width: 100%;
	    padding: 0 !important;
	    margin: 0px -15px;
	}
	.category-left-menu .row{
		width: calc(100% /2 - 15px);
		margin-right: 15px;
	}
	.tablet_fleft::before {
	    content: "Search";
	    margin-bottom: 5px;
	    color: #A5A5A7;
	}
	.tablet_fright::before {
	    content: "Sort by";
	    margin-bottom: 5px;
	    color: #A5A5A7;
	}
	.category-menu .parent-cat{
		font-weight: 700;
	}
	.category-righ-content{
		padding:0px !important;
		margin: 0px -15px !important;
	}
	.category-menu .parent-cat.active{
		color:#EDB746;
	}
	.afr-foot img{
		width: 284px !important;
		height: auto;
	}
	.slick-slide{
		margin:0px 10px !important;
	}
	.slick-slide img{
		width: 100% !important;
	}
	.slick-list{
		margin:0px !important;
	}
	.tab_cat-lead_item img{
		height: 350px;
		object-fit: cover;
	}
 }

 @media(max-width:1024px){
 	div#mobile-search {
	    position: fixed;
	    top: 0;
	    width: 80%;
	    height: 100%;
	    left: -100%;
	    background: #F7F8FA;
	    transition: .5s;
	    box-shadow: 10px 0 15px rgb(0 0 0 / 16%);
	    padding:70px 8vw;
	    display: block;
	}
	#collapse-search{
		position: absolute;
		top: 0;
		right: 30px;
	}
	div#mobile-search.open{
		left: 0px;
	}div#mobile-search .bb-all-1pxsolidd7d7d7{
		border-bottom: none !important;
	}
	div#mobile-search form{
		border: 1px solid #D9D9D9;
	    padding: 0px 15px;
	    border-radius: 5px;
	    box-shadow: unset;
	    background: #F7F8FA;
	}
	div#mobile-menu{
		position: fixed;
	    z-index: 9999;
	    top: 0;
	    width: 80%;
	    height: 100%;
	    background: #F7F8FA;
	    right: -100%;
	    box-shadow: -10px 0 15px rgb(0 0 0 / 16%);
	    padding: 70px 8vw;
	    transition: .5s;
	}

	div#mobile-menu.open{
		right: 0;
		display: block !important;
	}
	#expand-mobile{
		margin-left: 20px;
	}
	/*.mob-main-cat:hover .mob-nav-hidden{
		display: block !important;
	}*/
	.mob-main-cat{
		display: flex;
	}
	.mob-main-cat a{
		color: #000 !important;
		width: 120px !important;
	}
	.mobile-arrow{
		color: #000 !important;
		position: relative !important;
		display: block !important;
	}
	.mobile-arrow .fa-chevron-down:before{
	    content: "\f054";
	}
	.mobile-arrow .fa-chevron-up:before{
	   	content: "\f053" !important;
	}
	.mobnav_btn{
		float: right !important;
	}
	#collapse-mobile{
	    z-index: 99999;
	    position: relative;
	}
	.mob-nav-hidden{
		display: none;
		position: absolute;
		top: 37%;
		right: 0;
		width: 300px;
		transform: translate(0%, -50%);
		border-left: 1px solid #ddd;
		padding: 30% 15px;
		z-index: 999999;
	}
	.mob-nav-hidden .mb-all-20px{
		margin:0px !important;
	}

	.mob-nav-hidden .mb-all-20px .p-all-015px{
		padding:8px 15px !important;
	}

	ul.copy {
	    list-style: none;
	    padding-left: 0;
	    position: absolute;
	    bottom: 70px;
	}
	ul.copy li {
	    display: block;
	    line-height: 34px;
	    color: #585858!important;
	    text-decoration: none!important;
	    font-size: 16px;
	}
	ul.copy li a {
	    text-decoration: none;
	    color: #000 !important;
	}
 }

 @media(max-width: 624px){
 	.mob-main-cat{
 		display: block;
 		position: relative !important;
 	}

 	.mob-main-cat .mob-w100{
 		width: 100% !important;
 	}
 	.mobile-arrow {
 		position: absolute !important;
 		top: 0;
 	}
 	.mob-nav-hidden{
	    position: relative;
	    top: 0;
	    right: 0;
	    width: 100%;
	    transform: unset;
	    border-left: none;
	    padding: 15px;
 	}
 	ul.copy {
	    position: relative;
	    margin-top: 25vw;
	    bottom: 70px;
	}
 }